@charset "utf-8";
/* CSS Document */
.spacer10 {clear:both;height: 10px;}
.spacer20 {clear:both;height: 20px;}
.spacer30 {clear:both;height: 30px;}
.spacer40 {clear:both;height: 40px;}
.spacer50 {clear:both;height: 50px;}
.spacer60 {clear:both;height: 60px;}
.spacer70 {clear:both;height: 70px;}
.spacer80 {clear:both;height: 80px;}
.spacer90 {clear:both;height: 90px;}
a { color: #008FD5; }
.btn { border: 1px solid #333333;
	color: #FFFFFF;
	background: #205A54; 
}
.btn:hover { 
	color: #FFFFFF;
	text-decoration: underline;
}
html, body {
	font-family:'Open Sans', Helvetica, Segoe UI, Arial, sans-serif !important;
}
body {
	background-image:url("../../images/front/main-bg.jpg");
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: left top;
	background-size: cover;
	font-size: 14px !important;
	color: #494F53;
}
table thead tr th {
    background: #ddd;
    font-weight: bold;
}
table {
    border: 1px solid #999;
}
table td, table th {
	border: #999 solid 1px;
}
table td {
	font-size: 13px;
}
.align-center { text-align: center; }
.align-left { text-align: left; }
.align-right { text-align: right; }
#main-header .logo img {
	max-width: 265px !important;
}
#main-header ul.social-media::after {
	border: none !important;
}
#main-header .col-sm-6.align-right {
	float: right;
}
#main-header .col-sm-6.align-right p {
	padding-right: 25px;
}
body div#marine-content-wrapper {
	max-width: 1113px;
	margin: 0 auto;
	background: #FFFFFF;
}
body div#marine-content-wrapper #marine-content-inner {
	padding-top: 13px;	
}
body.home div#marine-content-wrapper #marine-content-inner {
	padding-top: 0px;	
}
body #header {
	max-width: 1113px;
	margin: 0 auto;
}
body h1, body h2, body h3, body h4 {
	color: #205A54;
}
.container {
	width: 1113px;
	border: #333 solid 0px;
	padding: 0;
}
.container-inner {
	width: 100%;
	padding-left: 15px;
	padding-right: 15px;
}
section.show-full {
	padding-left: 0 !important;
	padding-right: 0 !important;
}
div.show-full {
	padding-left: 0px !important;
	padding-right: 0px !important;
}
.full-width-bg {
	padding-left: 0;
	padding-right: 0;
	margin-left: 0;
	margin-right: 0;
}
.row {
    margin-left: 0px;
    margin-right: 0px;
}
#main-nav > li > a {
	font-weight: bold;
	font-size: 14px;
}
header ul.menu {
	padding: 3px 0 0 0 !important;
}
#main-nav li ul {
	padding-top: 1px !important;
}
#main-nav li ul li a {
	font-weight: bold;
	font-size: 14px;
	border: #DDE5E9 solid 1px;
}
.sticky-header.style1 #lower-header {
    opacity: 0.9;
    height: 52px;
    padding: 10px 10px;
}
#header.style1 #lower-header, #header.style5 #lower-header, #header.style6 #lower-header {
    border-bottom: none;
}
#lower-header {
	background: none;
}
#lower-header:hover {
    background: none;
}

/* ############## login screen ############# */

body.login {
	background: #333333 !important;	
}
body.login #header {
    max-width: 100%;
}
body.login #header #lower-header {
	display: none;
}
body.login #main-header .col-sm-6.align-right {
    float: right;
    margin-top: 26px;
}
body.login section.login-form {
	text-align:center;
	width: 39%;
    margin: 0 auto;
    float: none;
    background: #efefef;
	border-radius: 5px;
    moz-border-radius: 5px;
    webkit-border-radius: 5px;
}
body.login section.login-form h3 {
	margin: 0 !important;
}
body.login .login_outer {
	text-align:center;
}
.login_outer label{
	padding: 10px;
}
body.login div#marine-content-wrapper {
    background: none;
}
body.login #marine-content-inner {
	margin-top: 52px;
}
.bookingform {
	background: rgb(239, 239, 239) none repeat scroll 0% 0%;
	padding-top: 26px;
	border: #D1D4D7 solid 1px;
}
.bookingform div {
	text-align: left;
}
.bookingform .btn {
	border: 1px solid #333333;
	color: #FFFFFF;
	background: #205A54;
}
table.ajax-info {
	border: 1px solid #999999;
	width: 100%;
}
table.ajax-info td, table.ajax-info th {
	padding: 4px 6px;
	line-height: 20px;
	border-left: 1px solid #999999;
}
table.ajax-info td {
	color: #666666;
}

.editprofile div {
	text-align: left;
}
.editprofile .btn {
	border: 1px solid #333333;
	color: #FFFFFF;
	background: #205A54;
}


/* flash message */
.error_message{
	width: 560px;
    padding: 5px;
    margin: 0 auto;
    border-radius: 5px;
    moz-border-radius: 5px;
    webkit-border-radius: 5px;
    margin-bottom: 5px;
	background: #FC2C31;
	text-align: center;
	color: white;	
}
.success_message{
	background: green;
	text-align: center;
	color: white;
	width: 560px;
    padding: 5px;
    margin: 0 auto;
    border-radius: 5px;
    moz-border-radius: 5px;
    webkit-border-radius: 5px;
    margin-bottom: 5px;	
}
/* #################### Calendar ################### */
.fc-title a
{
	color: #fff;
}
th.fc-day-header.fc-widget-header {
    background: #dddddd;
    color: #000000;
    padding: 10px 2px !important;
}
.fc-content-skeleton table thead {
	border-bottom: none !important;
}
.fc-content-skeleton table thead span {
	display: block;
    background: gray;
    color: #FFF;
    padding-right: 5px;
}
.fc-unthemed .fc-popover, .fc-unthemed .fc-row, .fc-unthemed hr, .fc-unthemed tbody, .fc-unthemed td, .fc-unthemed th, .fc-unthemed thead {
    border-color: #B0B0B0 !important;
}
.mobile-view {
	display: none;
}

.table-small th { font-size: 12px; }
.table-small td { font-size: 10px; }
@media screen and (max-width: 1113px) {
	body div#marine-content-wrapper{
		width: 100%;
	}
	body #header {
		width: 100%;
	}
	.container {
		width: 100%;
	}
}
@media screen and (max-width: 768px) {
	.spacer10 {clear:both;height: 4px;}
	.spacer20 {clear:both;height: 10px;}
	.spacer30 {clear:both;height: 15px;}
	.spacer40 {clear:both;height: 20px;}
	.spacer50 {clear:both;height: 25px;}
	.spacer60 {clear:both;height: 30px;}
	.spacer70 {clear:both;height: 35px;}
	.spacer80 {clear:both;height: 40px;}
	.spacer90 {clear:both;height: 45px;}
	body.login section.login-form {
		text-align:center;
		width: 90%;
		margin: 0 auto;
		float: none;
		background: #efefef;
	}
	.fc-ltr .fc-basic-view .fc-day-number {
		text-align: center !important;
	}
	.fc-ltr .fc-basic-view .fc-day-number br {
		display: none !important;
	}
	.fc-view.fc-month-view.fc-basic-view {
		margin-top:  26px;
	}
	.fc-view.fc-month-view.fc-basic-view table thead td.fc-widget-header {
		display: none !important;
	}
	.fc-view.fc-month-view.fc-basic-view .fc-widget-content {
		 border: #FFFFFF !important;
	 }
	.fc-view.fc-month-view.fc-basic-view table thead .fc-row.fc-widget-header table th {
		 float: left;
		 width: 13%;
	 }
	 .fc-view.fc-month-view.fc-basic-view table tbody {
		 margin-top: 26px;
	 }
	 section.small-padding #calendar {
		margin-top: 65px !important; 
	 }
	 ul.nav {
		 margin-bottom: 26px;
	 }
	 ul.nav > li {
		 display: block !important;
	 }
	 .navbar-toggle .icon-bar::before {
		 content: '' !important;
	 }
	 #main-nav > li + li {
		 margin-left: 0;
	 }
	 #marine-content-inner {
		 margin-top: 65px;
	 }
	 table.dash-table td:before {
		 content: attr(data-label);
		 float: left;
		 font-weight: bold;
	 }
	 table.dash-table thead th {
		 display: none;
	 }
	 .mobile-view {
		display: block;
	}
}
